.rev_slider_wrapper, .rev_slider_wrapper_2 {	width:100%;	position:relative;border:solid 5px white;
-webkit-box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
box-shadow: rgba(0, 0, 0, 0.298039) 0px 1px 4px;
-webkit-border-radius: 5px;  -moz-border-radius: 5px;border-radius: 5px;
margin:0 0 20px 0;}
.rev_slider {width:100%;}
.rev_slider_wrapper_2{width:200px;margin:0 auto;text-align:center}
.rev_slider_2{width:200px;}
